<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dog Details</title>
    <!-- CDN BOOTSTRAP -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>
    <div class="container mt-5">
        <h1 class="text-center">Dog Details</h1>
        <br />
        <div class="table-responsive">
            <table class="table table-bordered table-hover">
                <caption summary="Dog Details" class="text-end">
                    Un chien
                </caption>
                <thead>
                    <!-- <th scope="col" colspan=2 th:text="${dog.name} + ' Details'"></th> -->
                </thead>
                <tbody>
                    <tr>
                        <td>id</td>
                        <td th:text="${dog.id}"></td>
                    </tr>
                    <tr>
                        <td>Nom</td>
                        <td th:text="${dog.name}"></td>
                    </tr>
                    <tr>
                        <td>Race</td>
                        <td th:text="${dog.breed}"></td>
                    </tr>
                    <tr>
                        <td>Créé le</td>
                        <td th:text="${dog.createdAt}"></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</body>